New Search

Linux ioperm Privilege Restriction Vulnerability

oval:org.mitre.oval:def:278

The ioperm system call in Linux kernel 2.4.20 and earlier does not properly restrict privileges which allows local users to gain read or write access to certain I/O ports.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Linux 9
Class:
vulnerability
Reference(s):
  • CVE-2003-0246
Product(s):
  • Linux kernel